@media (min-width: 0px) and (max-width: 767px){
    html,
    body { overflow: hidden; overflow-y: scroll; }
    /**************** Home page section *************/
    /******* Menu *************/
    button:focus:not(:focus-visible) { box-shadow: none; }
    .navbar-collapse { position: absolute; top: 80px; border-radius: 18px; padding: 10px 30px; text-align: center; box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5); backdrop-filter: blur(10px); transition: all 0.3s ease; width:93%; background-color: rgba(35, 34, 93, 0.9); margin:0px; text-align:left; }
    body.home-page .navbar-collapse { background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(153, 153, 153, 0.06) 100%); }
    .main-nav .nav-link::after { background: none; }
    .navbar-toggler.is-open .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-width='2' d='M6 6l12 12M18 6l-12 12'/%3e%3c/svg%3e");}
    .main-nav .nav-link { font-size: 22px !important; font-weight: 500; border-bottom: 1px solid rgba(231, 231, 231, 0.22) }
    .navbar-collapse ul li:last-child a.nav-link  { border: 0px; }

    .btn-hero { width: auto; }

    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(1); width: 8px; height: 8px; }
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { position: initial; transform: scale(1)}
    .client-text { font-size:16px }
    .sub-title,
    .section-title { font-size: 35px; }
    .brand-text { font-size: 18px }

    .talent-card-title,
    .talent-item span { font-size: 20px }

    .testimonials-title { font-size: 35px; line-height: 46px; text-align: center; }
    .testimonials-section .section-title2 { line-height: 32px; letter-spacing: 0px; letter-spacing: 0.5px }

    .cta-heading { line-height: 40px }
    .btn-primary-cta { font-size: 22px }

    .news-content { padding: 20px 20px 5px }
    .news-title { font-size: 22px; line-height: 28px; }
    .news-description { font-size: 16px; line-height: 23px; }

    .footer-contact-info { gap: 6px }
    .footer-subscribe-form .input-group { flex-direction: row; }
    .btn-footer-subscribe { width: auto; }
    /* line 376, ../scss/_common.scss */
    .hero-section .small-search {
        width: 100%;
        margin-bottom: 20px;
    }
    .testimonials-section { margin-bottom: 40px; padding: 40px 0 80px !important; }
    .search-page .content .speakers-section ul li .speaker-container .speaker-img img { max-width: 267px;}
    .search-page .content .speakers-section ul li { width: 100%;}
    .services-list a { font-size: 18px;}
    .services-section .speakers-logo { width: auto;}
    .services-section .speakers-logo .col-auto { width: 100%;}
    .hero-content { padding: 0px 0 20px;}
    .page.recentbookings .content-section .container .content ul li { width: 49%; }
    .page.blog .content .blog-img { width: 100%; text-align: center;}

    .testimonial-arrowsblocks { position: absolute; bottom: 0px; left: 50%; transform: translateX(-50%); width: 150px;}
}

@media (min-width: 0px) and (max-width: 374px){
    .cta-heading { line-height: 24px; margin-bottom: 0px; } 
    .footer-subscribe-form .form-control { display: inline-block; width: 50%;}
    .services-section .speakers-logo { width: auto;}
    .services-section .speakers-logo .col-auto { width: 100%;}
    .page .content-section .container .right-col .side-form .header .calendar { width: 15%;}
}


@media screen and (min-width: 649px) and (max-width: 960px) and (orientation: portrait) {
    /******* Menu *************/
    .top-bar .container { max-width: 100%; padding-right: 1.5rem !important; padding-left: 1.5rem !important;}
    .navbar-toggler { padding: 0.5rem; font-size: 1.1rem; background: linear-gradient(180deg, rgba(255, 255, 255, 0.25) 0%, rgba(153, 153, 153, 0.15) 100%); border: 0px;   border-radius: 30px;  }
    button:focus:not(:focus-visible) { box-shadow: none; }
    .navbar-collapse { position: absolute; top: 100px; border-radius: 18px; padding: 10px 30px; text-align: center; box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5); backdrop-filter: blur(10px); transition: all 0.3s ease; width:96%; left: 20px;  margin:0px; text-align:left; background-color: rgba(35, 34, 93, 0.9);}
    body.home-page .navbar-collapse { background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(153, 153, 153, 0.06) 100%); }
    .main-nav .nav-link::after { background: none; }
    .navbar-toggler.is-open .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-width='2' d='M6 6l12 12M18 6l-12 12'/%3e%3c/svg%3e");}
    .main-nav .nav-link { font-size: 22px !important; font-weight: 500; border-bottom: 1px solid rgba(231, 231, 231, 0.22) }
    .navbar-collapse ul li:last-child a.nav-link  { border: 0px; }
    .home-bannerlogo {height: 80px; padding-top: 0.5rem !important;}
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(1); width: 8px; height: 8px; }
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { position: initial; transform: scale(1)}
    .col-sm-6 { width: 50%;}
    .page .content-section .container .content,
    .page .content-section .container .right-col { width: 100%;}
    .content-section .content img { width: 100%; height: auto;}
    .client-logo { height: 32px;}
    .primary-cta-section .cta-heading,
    .primary-cta-section .text-lg-end { text-align: center;}
    .hero-section .small-search { float: left; width: 100%;}
    .testimonial-arrowsblocks { margin-top: 30px; width: 150px; }
}

@media screen and (min-width: 649px) and (max-width: 1024px) and (orientation: landscape) {
    .top-bar .container { max-width: 100%; padding-right: 1.5rem !important; padding-left: 1.5rem !important;}
    .home-bannerlogo {height: 110px; padding-top: 0.5rem !important;}
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-next-next,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev,
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet-active-prev-prev { transform: scale(1); width: 8px; height: 8px; }
    .booking-categories .swiper-pagination-bullets-dynamic .swiper-pagination-bullet { position: initial; transform: scale(1)}
    .primary-cta-section .cta-heading { font-size: 26px; text-align: center;}
    .primary-cta-section .btn-primary-cta { padding: 18px 25px; font-size: 18px;}
    .primary-cta-section .text-lg-end { text-align: center;}
    .testimonial-arrowsblocks { margin-top: 30px; width: 150px; }
}

@media screen and (min-width: 649px) and (max-width: 1200px) and (orientation: landscape) {
    .top-bar .container { max-width: 100%; padding-right: 1.5rem !important; padding-left: 1.5rem !important;}
    body.home-page .main-nav { padding: 1rem 0 0;}
    .navbar-expand-lg .navbar-toggler { display: block;}
    .collapse:not(.show) { display: none !important; }
    .navbar-toggler { padding: 0.5rem; font-size: 1.1rem; background: linear-gradient(180deg, rgba(255, 255, 255, 0.25) 0%, rgba(153, 153, 153, 0.15) 100%); border: 0px;   border-radius: 30px;  }
    button:focus:not(:focus-visible) { box-shadow: none; }
    .navbar-collapse { position: absolute; top: 100px; border-radius: 18px; padding: 10px 30px; text-align: center; box-shadow: 0 4px 16px rgba(0, 0, 0, 0.5); backdrop-filter: blur(10px); transition: all 0.3s ease; width:96%; left: 20px; background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(153, 153, 153, 0.06) 100%); margin:0px; text-align:left; }
    .navbar-toggler.is-open .navbar-toggler-icon { background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 24 24'%3e%3cpath stroke='rgba%28255, 255, 255, 0.55%29' stroke-linecap='round' stroke-width='2' d='M6 6l12 12M18 6l-12 12'/%3e%3c/svg%3e");}
    .main-nav .nav-link { font-size: 22px !important; font-weight: 500; border-bottom: 1px solid rgba(231, 231, 231, 0.22) }
    .navbar-collapse ul li:last-child a.nav-link  { border: 0px; }
    .navbar-expand-lg .navbar-collapse { display: none !important;}
    .navbar-expand-lg .navbar-collapse.show { display: block !important; background-color: rgba(35, 34, 93, 0.9); }
    body.home-page .navbar-expand-lg .navbar-collapse.show { background: linear-gradient(180deg, rgba(255, 255, 255, 0.12) 0%, rgba(153, 153, 153, 0.06) 100%); }
    .navbar-expand-lg .navbar-nav { flex-direction: column; }
    .home-bannerlogo {height: 110px;}
    .page .content-section .container .content { width: 60%;}
    .content-section .content img { width: 100%; height: auto;}
    .page .content-section .container .right-col { width: 37%;}
    .page .content-section .container .right-col .side-form .header { font-size:  20px;}
    .search-page .content .speakers-section ul li { width: 47.5%;}
    .search-page .content .speakers-section ul li .speaker-container .buttons { font-size: 13px;}
    .search-page .content .speakers-section ul li .speaker-container .buttons .bio-link { padding: 7px 5px 7px 0px;}
    .search-page .content .speakers-section ul li .speaker-container .buttons .booking-link button { padding: 5px 10px;}
    .main-nav .nav-link::after { background: none;}
    .client-logo { height: 34px; }
    .page.bio .content-section .container .content .info .group .item .icon img { width: auto;}

}

@media screen and (min-width: 1201px) and (max-width: 1366px) and (orientation: landscape) {
    .client-logos .gap-5 { gap: 2rem !important; }
    .main-nav .nav-link { font-size: 15px;}
    .client-logo { height: 38px ;}
}


@media screen and (min-width: 375px) and (max-width: 991px) and (orientation: landscape) {
    .page .content-section .container .content { width: 58%;}
    .page .content-section .container .right-col { width: 39%; }
    .page .content-section .container .right-col .side-form .header { font-size: 16px; padding-left: 5px;}
    .page.blog .content .blog-img { width: 100%; text-align: center;}
    .content-section .content img { max-width: 268px;}
    .page.bloghome .content .blog .blog-info .blog-img { width: 100%; margin-right: 0px; text-align: center; }
    .page.bloghome .content .blog .blog-info .blog-header { width: 100%; }
    .home-blogimg img { margin-top: 10px; width: 92%;}
    .home-page #blog .col-sm-6 { width: 50%;}
    .content-section .content .blog-img img  { max-width: 268px;}
    .page.bio .content-section .container .content .info .group .item .icon img { max-width: 100%; width: auto;}

}

@media (min-width: 0px) and (max-width: 875px) and (orientation: portrait){
    .page .content-section .container .right-col .side-form .header { font-size: 20px;}
    .search-page .content .name-form { width: 94%; margin: 10px 10px; }
    .search-page .content .number-results { width: 94%; margin: 0px 10px 20px; }
    .page.blog .content .blog-img { width: 100%; text-align: center;}
    .page.bloghome .content .blog .blog-info .blog-img { width: 100%; margin-right: 0px; text-align: center; }
    .page.bloghome .content .blog .blog-info .blog-header { width: 100%; }
    .home-page #blog .home-blogimg img { margin-top: 10px; width: 92%;}
    .search-page .content .speakers-section ul li { width: 47.5%;}
    .search-page .content .speakers-section ul li .speaker-container .buttons .booking-link button { padding: 7px 10px;}
    .content-section .content .blog-img img  { max-width: 268px;}
    .brand-logo-header { overflow: hidden;}
    .page.bio .content-section .container .content .info .group .item .icon img { max-width: 100%; width: auto;}
}

@media (min-width: 0px) and (max-width: 600px) and (orientation: portrait){
    .search-page .content .speakers-section ul li { width: 100%;}
}

@media (min-width: 540px) and (max-width: 700px) and (orientation: portrait){
    .search-page .content .speakers-section ul li { width: 47%; margin: 2px 6px 10px}
}

@media (min-width: 768px) and (max-width: 991px) and (orientation: portrait){
    .hero-section .small-search { float: left; max-width: 100%; margin-bottom: 10px; }
}
